@media (max-width: 768px) {


.DIS_PC{display: none !important;}
.DIS_MB{display: inline-block !important;}


/*body{
	background-color: red;
}
*/
/*MAIN=================================================*/

#lnk_profile{
	display: none;
}

#btn_menu{
	display: inline-block;
}

ul.head_menu{
	position: fixed;
	display: none;
	width: 100%;
	margin-left: 0px;
	margin-top: 1px;
	left: 0;
	height: 100%;

	background-color: #FFF;

    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
ul.head_menu li{
	display: block;
	min-height: 40px;
	line-height: 40px;
}
ul.head_menu li:hover{
	background-color: unset;
}



ul.submei{
	position: relative;
	display: none;
	width: 100%;
	margin-left: 0px;

	background-color: #f2f2f2;
	box-shadow: unset;
}
ul.submei li{
	display: block;
	height: 30px;
	line-height: 30px;

}
ul.head_menu li:hover ul.submei{
	display: none;
}

ul.head_menu li#active{
	height: unset;
	border-bottom: unset;
	background-color: #f2f2f2;
}

/*FOOTER*/
footer ul#footer_list li.main_list{
	width: 50%;
	margin-bottom: 20px;
}

/*TECH PAGE*/
article.list_item ul li{
	display: inline-flex;
	width: calc(50% - 10px);

}



/*HOME=================================================*/
#top_homepage{
	align-items: flex-end;
	padding-bottom: 20px;
	height: 780px;
}

#top_homepage div#sub_info{
	width: calc(100% - 40px);
	padding: 20px;
	background-color: rgba(255,255,255,0.3);
	border-radius: 20px;
}

/**/
#list_homepage li{
	min-width: unset;
}

/*Intro block*/
#intro_business article{
	display: block;
}

#intro_business .intro_block{
	display: inline-block;
	width: 100%;
	float: unset;
	min-height: 200px;
	padding-bottom: 20px;
}
#intro_business .intro_block:first-child{
	margin-top: 20px;
	background-size:  auto 100%;
	height: 400px;
}
#intro_business .intro_block:last-child{
	padding-top: 20px;
	min-height: 200px;
	margin-left: 0px;
}


/*学習と技術のメモ*/
#article_homepage .intro_block{
	width: 100%;
}
#article_homepage .intro_block ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 20px;
}
#article_homepage .intro_block ul li{
	width: calc(50% - 10px);
	margin-left: unset;
	min-height: unset;
}

/*個人プロジェクト*/
#project_homepage ul{
	flex-wrap: wrap;
	padding-bottom: 20px;
}
#project_homepage ul li{
	width: calc(50% - 10px);
	margin-bottom: 10px;
}


/*HOPPY*/
#hoopy_homepage ul{
	flex-wrap: wrap;
	margin-bottom: 10px;
}

#hoopy_homepage ul li{
	width: calc(50% - 10px);
	margin-bottom: 20px;
}


/*TECH=================================================*/

/*ARTICLE==============================================*/
#article_body {
    display: block;
    gap: 50px; /* khoảng cách giữa 2 cột */
    align-items: unset; /* đảm bảo 2 cột căn lên cùng đỉnh */
    flex-direction: unset; /* đảo chiều */
}
#article_body #article_toc{
	display: block;
	float: unset;
	width: 100%;

	top: 60px;
}
#article_content{
	display: block;
	float: unset;
	width: 100%;
}
#article_body #article_toc ul{
	display: none;
}


/*Book - extends*/
ul.list_book li{
	max-width: calc(100% / 3 - 10px);
}



}